PyGTK

Python bindings for GTK


License
LGPL-2.1+
Install
pip install PyGTK==2.24.2